@charset "utf-8";

@import url("//hello.myfonts.net/count/2c24d2");
  
@font-face {font-family: 'BrandonText';font-style:normal;src: url('../webfonts/2C24D2_1_0.eot');src: url('../webfonts/2C24D2_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2C24D2_1_0.woff') format('woff'),url('../webfonts/2C24D2_1_0.ttf') format('truetype');}
@font-face {font-family: 'BrandonText';font-style:italic;src: url('../webfonts/2C24D2_0_0.eot');src: url('../webfonts/2C24D2_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2C24D2_0_0.woff') format('woff'),url('../webfonts/2C24D2_0_0.ttf') format('truetype');}
				   
html {
	background-color: #fbfaf5;
	margin: 0px;
	font-family: 'BrandonText',Tahoma, Geneva, sans-serif;
	color: #505050;
	font-size: 12px;
	line-height: 15px;
}
  
:focus {
	 outline:0; 
	 -moz-outline:0; 
}

body {	 
	width: 936px;
	margin: auto;
	margin-top: 50px;
	min-height: 640px;
}	  
   
a {		
	zoom: 1;
	text-decoration: none;
	color: #505050;
}			

a.sel, a:hover {
	color: #f6a547;
}

a.hansen:hover {
	color: #b56668;
}

a.theatercafe:hover {
	color: #95092f;
}

img {
	vertical-align: baseline;
}

span,div {
	zoom: 1;
}			   
	
a img {
	border-width: 0px;
}	   

form {
	margin: 0px;
	padding: 0px;
}
		
textarea, input, select {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	letter-spacing: 0px;
}		

sup {
	font-size:60%;
	vertical-align:top;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}

ul,li {
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse:collapse;
	border-spacing:0px;
}

td {
	padding: 0px;
}

.main {
	position: relative;
}

.logo {
	position: absolute;
	left: 103px;
	top: 15px;
}

.panel_main_1 {
	position: absolute;
	left: 0px;
	top: 173px;
	width: 292px;
}

.panel_main_2 {
	position: absolute;
	left: 322px;
	top: 173px;
	width: 292px;
}

.panel_main_3 {
	position: absolute;
	left: 644px;
	top: 173px;
	width: 292px;
}

.panel_main_1 a,
.panel_main_2 a,
.panel_main_3 a {
	text-decoration: underline;
}

.panel_main_1 em,
.panel_main_2 em,
.panel_main_3 em {
	font-style: italic;
	font-size: 11px;
}

.overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

.linie_top {
	position: absolute;
	width: 292px;
	height: 5px;
	background-image: url("../img/linie_top.gif");
	background-repeat: repeat-x;
}

.linie_bottom {
	position: absolute;
	width: 292px;
	height: 5px;
	background-image: url("../img/linie_bottom.gif");
	background-repeat: repeat-x;
}

#linie_header_1_top { left: 0px; top: 2px; }
#linie_header_2_top { left: 322px; top: 2px; }
#linie_header_3_top { left: 666px; top: 2px; }

#linie_header_1_bottom { left: 0px; top: 118px; }
#linie_header_2_bottom { left: 322px; top: 118px; }
#linie_header_3_bottom { left: 644px; top: 118px; }

#linie_main_1_top { left: 0px; top: 153px; }
#linie_main_2_top { left: 322px; top: 153px; }
#linie_main_3_top { left: 644px; top: 153px; }

#linie_main_1_bottom { left: 0px; top: 480px; }
#linie_main_2_bottom { left: 322px; top: 480px; }
#linie_main_3_bottom { left: 644px; top: 480px; }

.menu {
	position: absolute;
	left: 322px;
	top: 16px;
}

.menu li {
	margin: 0px;
	margin-bottom: 1px;
	list-style-type: none;
}

.menu .col_1 {
	position: absolute;
	left: 23px;
	top: 0px;
	width: 140px;
}

.menu .col_2 {
	position: absolute;
	left: 165px;
	top: 0px;
	width: 140px;
}

.footer {
	position: absolute;
	top: 491px;
	width: 292px;
	min-height: 50px;
	text-align: center;
	color: #7f7f7e;
}

.footer a {
	font-style: italic;
	padding-left:2px;
	padding-right:2px;
	color: #7f7f7e;
}

.footer a:hover {
	text-decoration: underline;
}

#footer_1 { left: 0px; z-index: 1}
#footer_2 { left: 322px; z-index: 3 }
#footer_3 { left: 644px; z-index: 2 }

.textfield {
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	border-color: #BBBBBB;
}

.error {
	color: #f6a547;
}

.startseite-stoerer {
	position:absolute;
	display: block;
	left: -10px;
/* 	top: 190px; */
	top: 365px;
	width: 313px;
	height: 84px;
}

.stoerer-bg {
	position: absolute;
	left: 0px;
	top: 0px;
}

.stoerer-content {
	font-family: brandon-grotesque, sans-serif;
	position: absolute;
	left: 0px;
	top: 0px;
	color: white;
	font-size: 17px;
	line-height: 19px;
	padding: 6px 10px 4px 14px;
}

.stoerer-content h1 {
	font-weight: 700;	
	margin: 0px;
	font-size: 17px;
	line-height: 19px;
}

.stoerer-content .linktext {
	font-size: 13px;
}

/*
.kochbuch-stoerer {
	position:absolute;
	display: block;
	left: -10px;
	top: 195px;
	width: 220px;
	height: 220px;
	background-image: url(../img/kochbuch_stoerer.png);
}

.kochbuch-stoerer.english {
	background-image: url(../img/kochbuch_stoerer_en.png);
}

.pfeiffer-stoerer {
	position:absolute;
	display: block;
	left: -10px;
	top: 199px;
	width: 313px;
	height: 84px;
	background-image: url(../img/pfeiffer_stoerer.png);
}

.pfeiffer-stoerer.english {
	background-image: url(../img/pfeiffer_stoerer_en.png);
}

.wein-stoerer {
	position:absolute;
	display: block;
	left: -10px;
	top: 370px;
	width: 313px;
	height: 84px;
	background-image: url(../img/wein_stoerer.png);
}

.wein-stoerer.english {
	background-image: url(../img/wein_stoerer_en.png);
}
*/

#mobileheader {
	position: relative;
	display: none;
	padding-bottom: 5px;
	min-height: 105px;
}

#mobileheader .linie_top { 
	top: 0px;
	left: 0px;
}

#mobileheader .linie_bottom {
	bottom: 0px;
	left: 0px;
}
	
#mobileheader .mobilelogo {
	width: 292px;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 9px;
}

#mobileheader #mobilemenu_button {
	position: absolute;
	right: 0px;
	top: 92px;
}

#mobileheader #mobilemenu_close {
	position: absolute;
	right: 0px;
	top: 92px;
	display:none;
}

#mobilemenu {
	position: relative;
	display: none;
}

#mobilemenu .linie_bottom { 
	position: relative;
	top: 0px;
	left: 0px;
}

#mobilemenu ul li {
	list-style-type: none;
	border-bottom: 1px solid #c4c4c4;
}

#mobilemenu ul li:last-child {
	border-bottom: none;
}

#mobilemenu ul li a {
	display: block;
	text-align: center;
	/*text-transform: uppercase;*/
	font-size: 12px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 4px;
}

.textpage .header {
	height: 150px;
	position: relative;
}

@media only screen and (min-width: 1500px) {
	body { transform: translateY(10%) scale(1.2); }
}

@media only screen and (max-width: 950px) {
	
	body {	 
		width: 615px;
	}	  
	   
	.panel_main_3 { display: none; }
	
	.index .panel_main_2, .gastgeber .panel_main_2, .speisekarte .panel_main_2, .kontakt .panel_main_2, .veranstaltungen .panel_main_2, .aktivkochen .panel_main_2, .gutscheine .panel_main_2, .intermezzo .panel_main_2  { display: none; }
	.index .panel_main_3, .gastgeber .panel_main_3, .speisekarte .panel_main_3, .kontakt .panel_main_3, .veranstaltungen .panel_main_3, .aktivkochen .panel_main_3, .gutscheine .panel_main_3, .intermezzo .panel_main_3  { display: block; left: 322px; }

	#linie_header_3_top, #linie_header_3_bottom, #linie_main_3_top, #linie_main_3_bottom { display: none; }

	#footer_2 { top: 720px; }
	#footer_3 { left: 322px; }	   


	.impressionen .panel_main_2 { display: block; left: 0px; top: 440px; }
	.impressionen .panel_main_3 { display: block; left: 322px; }
	   
	.impressionen #linie_main_1_bottom, .impressionen  #linie_main_2_bottom { top: 745px; }
	.impressionen #footer_1, .impressionen #footer_3 { top: 756px; }
	.impressionen #footer_2 { top: 805px; }
	
	.impressionen .panorama { display: none; }
}

@media only screen and (max-width: 630px) {
	
	html {
		line-height: 14px;
	}
	
	body {	 
		width: 292px;
		margin-top: 15px;
	}	  
	   
	.logo, .menu, #linie_header_1_top, #linie_header_1_bottom, #linie_header_2_top, #linie_header_2_bottom, #linie_main_2_top, #linie_main_2_bottom { display: none; }
	
	#mobileheader { display: block; }

	.panel_main_1 { left: 0px; top: 13px; }
	.panel_main_2, .panel_main_3 { left: 0px !important; top: 332px; }
	   
	#linie_main_1_top { top: 316px; }
	#linie_main_1_bottom { top: 635px; }

	#footer_1 { top: 651px; }
	#footer_2 { left: 0px; top: 914px; }
	#footer_3 { left: 0px; top: 700px;}

	.index #linie_main_1_top { top: 2px; }
	.index #linie_main_1_bottom { top: 316px; }
	.index #linie_main_2_top { display: block; left: 0px; top: 416px; }
	.index #linie_main_2_bottom { display: block; left: 0px; top: 735px; }
	.index .panel_main_1 { top: 22px; }
	.index .panel_main_3 { top: 436px; }
	.index #footer_1 { top: 330px; }
	.index #footer_3 { top: 750px; height: 70px;}

	.philosophie .panel_main_1 { top: 332px !important; }
	.philosophie .panel_main_2 { top: 13px !important; }

	.impressionen .panel_main_2 { display: block; top: 278px; }
	.impressionen .panel_main_3 { display: block; top: 545px; }
	   
	.impressionen  #linie_main_1_top { display: none; }
	.impressionen  #linie_main_1_bottom { top: 856px; }
	.impressionen #footer_1 { top: 872px; }
	.impressionen #footer_2 { top: 1140px; }
	.impressionen #footer_3 { top: 921px; }
	
 	.startseite-stoerer { top: 30px; } 

	.intermezzo .panel_main_2 { display: block; top: 13px; }
	.intermezzo .panel_main_1 { top: 332px; }
	.intermezzo .panel_main_3 { top: 651px; }

	.intermezzo #footer_1 { top: 970px; }
	.intermezzo #footer_2 { left: 0px; top: 1233px; }
	.intermezzo #footer_3 { left: 0px; top: 1019px; }
	
	.intermezzo #linie_main_2_bottom { display: block; left: 0px; top: 954px; }

	
	/*
	.kochbuch-stoerer {
		top: 36px;		
	}

	.pfeiffer-stoerer {
		top: 40px;		
	}
	*/
}

@media screen and (min-resolution: 2dppx), screen and (-webkit-min-device-pixel-ratio: 2) { 

	
	.linie_top {
		background-image: url("../img/linie_top_big.gif");
		background-size: 1px 5px;
	}

	.linie_bottom {
		background-image: url("../img/linie_bottom_big.gif");
		background-size: 1px 5px;
	}

	/*
	.kochbuch-stoerer {
		background-size: 220px 220px;
		background-image: url(../img/kochbuch_stoerer_big.png);
	}
	
	.kochbuch-stoerer.english {
		background-image: url(../img/kochbuch_stoerer_en_big.png);
	}

	.pfeiffer-stoerer {
		background-size: 313px 84px;
		background-image: url(../img/pfeiffer_stoerer_big.png);
	}
	
	.pfeiffer-stoerer.english {
		background-image: url(../img/pfeiffer_stoerer_en_big.png);
	}
	*/
}